Affected packages

Packages affected by qt6-designer upgrade from 6.6.1-2.fc40 to 6.6.2-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
qpdfview build 2 3 months ago
qtspell build 2 3 months ago
phonon-qt4-backend-gstreamer build 3 3 months ago
mingw-qwt build 3 3 months ago
phonon-qt4 build 3 3 months ago
kcm_systemd build 3 3 months ago
kid3 build 3 3 months ago
phonon-backend-gstreamer build 3 3 months ago
vakzination build 3 3 months ago
icemon build 3 3 months ago
kf5-kmailtransport build 3 3 months ago
fcitx5-gtk build 3 3 months ago
kproperty build 3 3 months ago
kde-l10n build 3 3 months ago
deepin-kwin build 3 3 months ago
k4dirstat build 3 3 months ago
kopete build 3 3 months ago
kreport build 3 3 months ago
kommit build 3 3 months ago
phonon-qt4-backend-gstreamer build 3 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by qt6-designer upgrade from 6.6.1-2.fc40 to 6.6.2-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.